bars:
- 343562
- 143037
- 130912
- 125592
- 122268
- 121269
- 120979
- 119183
- 119751
- 120253
- 120564
- 123385
- 123778
- 126515
- 129774
- 129923
- 131395
- 135512
- 137005
- 139799
- 146949
- 148294
- 149234
- 151629
- 153898
- 155746
- 157316
- 158283
- 161832
- 164809
- 166539
- 169110
- 172105
- 173988
- 177583
- 181230
- 182913
- 187041
- 191308
- 195114
- 198341
- 201838
- 207077
- 209962
- 215683
- 220535
- 224714
- 231173
- 236593
- 242275
- 250272
- 257662
- 265386
- 272810
- 281207
- 289896
- 300392
- 311731
- 325456
- 340828
- 362533
- 385112
- 419886
- 464707
- 540726
- 672086
- 1006495
- 2485938
- 4678259
- 646010
- 399621
- 408084
- 425311
- 446246
- 467012
- 488685
- 514582
- 538288
- 567702
- 596790
- 622800
- 650418
- 683717
- 713045
- 751089
- 792706
- 841822
- 900514
- 986065
- 1095695
- 1244453
- 1449811
- 1773185
- 2357074
- 2839121
- 4098615
- 7722309
- 53591723
- 151120862
- 0
bins:
- 0.0
- 320.0
- 640.0
- 960.0
- 1280.0
- 1600.0
- 1920.0
- 2240.0
- 2560.0
- 2880.0
- 3200.0
- 3520.0
- 3840.0
- 4160.0
- 4480.0
- 4800.0
- 5120.0
- 5440.0
- 5760.0
- 6080.0
- 6400.0
- 6720.0
- 7040.0
- 7360.0
- 7680.0
- 8000.0
- 8320.0
- 8640.0
- 8960.0
- 9280.0
- 9600.0
- 9920.0
- 10240.0
- 10560.0
- 10880.0
- 11200.0
- 11520.0
- 11840.0
- 12160.0
- 12480.0
- 12800.0
- 13120.0
- 13440.0
- 13760.0
- 14080.0
- 14400.0
- 14720.0
- 15040.0
- 15360.0
- 15680.0
- 16000.0
- 16320.0
- 16640.0
- 16960.0
- 17280.0
- 17600.0
- 17920.0
- 18240.0
- 18560.0
- 18880.0
- 19200.0
- 19520.0
- 19840.0
- 20160.0
- 20480.0
- 20800.0
- 21120.0
- 21440.0
- 21760.0
- 22080.0
- 22400.0
- 22720.0
- 23040.0
- 23360.0
- 23680.0
- 24000.0
- 24320.0
- 24640.0
- 24960.0
- 25280.0
- 25600.0
- 25920.0
- 26240.0
- 26560.0
- 26880.0
- 27200.0
- 27520.0
- 27840.0
- 28160.0
- 28480.0
- 28800.0
- 29120.0
- 29440.0
- 29760.0
- 30080.0
- 30400.0
- 30720.0
- 31040.0
- 31360.0
- 31680.0
- 32000.0
config:
  number_of_bins: 100
  type: number
  view_range:
    max: 32000
    min: 0
  x_log_scale: false
  x_min_log: null
  y_log_scale: true
max_value: 31416
min_value: 0
out_of_range_bins:
- 0
- 0
